Subject: CCL:symmetry breaking -- Sorry, I was WRONG

From: "Kieran F Lim (Lim Pak Kwan)" <[email-masked]>
Date: Thu, 12 Aug 1999 11:42:15 +1000

Dear Bernd

>> >I looking for examples of the symmetry breaking effect.
>> >As described in a paper of Davidson and Borden (JPC, 87 (1983) 3063)
>> >it is the effect that the electronic wavefunctions has a lower
>> >symmetry than the nuclear framework. An example is the
>>
>> a simpler case might be the n=2 wavefunction for an electron
>> in 3 linear boxes separated by barriers
>>
>> V= infinity
>>    0          0   < x < 1
>>    constant   1   < x < 1.5
>>    0          1.5 < x < 2.5
>>    constant   2.5 < x < 3
>>    0          3   < x < 3.5
>>    infinity
>>
>> which is a simple undergrad or grad-level pen-and-paper exercise

Sorry, I was WRONG! this is not a case of symmetry breaking.

This problem was set for an undergrad (sophomore) class assignment
using a spreadsheet to solve the Schrodinger Eqn for an electron
in a box, but with barriers, using the shooting method to treat the
boundary-condition constraint as an initial value problem,
with an Euler method to integrate the differential eqn.

the numerical solution is every sensitive to the trial energy
and it *looked* as if the wavefunction was symmetry breaking,
but further refinements of the energy showed a symmetric wavefunction.

Kieran
------------------------------------------------------------
 Dr Kieran F Lim             Biol. and Chemical Sciences
 (Lim Pak Kwan)              Deakin University
 ph:  + [61] (3) 5227-2146   Geelong          VIC   3217
 fax: + [61] (3) 5227-1040   AUSTRALIA
 mailto:[email-masked]    http://www.deakin.edu.au/~lim